/*
 * Demo.cpp
 *
 *  Created on: 02.03.2011
 *      Author: stefan.detter
 */

#include "Tool.h"

Tool::Tool(QString name, ModelData* modelData)
	: m_name(name)
	, m_modelData(modelData)
{
}

Tool::~Tool()
{
}

QPixmap Tool::icon()
{
	return QPixmap();
}

QString Tool::name() const
{
	return m_name;
}
